@charset "utf-8";

/* content */
.event_w img {display: block;    width: 100%;    margin: auto;    vertical-align: top;}
.ev_hp_head {width: 100%;    position: absolute;    bottom: 10px;}
.ev_sch_form {position: relative;    padding-top: 7px}
.ev_sch_form .ev_box_search {background-color: #fff;    overflow: hidden;    border-radius: 3px;    -webkit-border-radius: 3px;    border: 1px solid #fff;    margin-left: 10px;    width: 60%;    text-align: center;    font-weight: 600;    font-size: 17px}
.ev_imsc_v4 {overflow: hidden;    display: block;    width: 59px;    height: 41px;    background-image: url("../images/event/partnerup/info_bg.png");    background-repeat: no-repeat;}
.ev_btn_side {position: absolute;    top: 7px;    left: 60%;    height: 41px;    width: 59px;    line-height: 0;    overflow: hidden;    font-size: 0;    text-indent: -9999px}

/* contents */
.event_w {background-color: #e5f7f9}
.info_in {background-color: #fff; margin:10px 5px 0 5px; border:1px solid #1ad1be; border-radius:10px;}
.info_in .inner {padding:0 10px 30px 10px;}
.info_in .inner .i_txt {display: block; padding: 30px 0 0 0}
.info_in .inner .i_txt img {width:95%}
.info_in .in_txt {font-size: 16px; color: #000;  height: 40px;    border-radius: 2px;    border: none;    font-weight: 400;    letter-spacing: -0.5px;    text-indent: 7px; background-color: #ededed; width: 100%;}
.info_in ul {margin: 25px 10px}
.info_in li {margin: 0 0 10px 0;   position: relative}

.info_in .in_tit {display: block; text-align: left; margin-bottom: 7px}
.info_in .in_tit img {width: 25px; display: inline;}

.btn_complete {width: 190px; margin: 25px auto 0 auto}
.btn_complete img {width: 190px}

.ev_noti{font-size: 14px; text-align: left;    letter-spacing: -0.5px;    word-spacing: -0.3px;    line-height: 21px;    padding: 25px 20px 20px 12px;    background-color: #e8ecf1}
.ev_noti .noti_tit{display: block;    font-weight: bold;    font-size: 17px;    color: #2f3134;    word-spacing: -0.5px;    padding: 0 0 7px 10px}
.ev_noti ul {padding-left: 16px;    text-indent: -7px;}
.ev_noti li {margin-bottom: 5px;    color: #484d52}
.ev_noti.line {border-bottom: 1px solid #ccc}
